ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "138290e3-ebed-11ec-b75e-005056a5c4e8"
    Код: "000003406"
    UIDСценария: "c9b570a3-ebec-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Цены и валюта Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Цены и валюта"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

